<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test</title>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/all.min.js"></script>
    <script src="js/jQuerry.js"></script>
    <script src="js/Masonry.js"></script>


</head>
<body>

<div id="wrap">
<span id="price__pointer"> </span> <button id="delete__price">X</button>
</div>
Price, $: &nbsp; <input type="text" id="price">

<span id="incorrect__price">Please enter correct price!</span>

<script src="js/script.js"></script>
</body>
</html>